package com.ruoyi.dxp.dto;

import java.io.Serializable;

public class LicenseDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Boolean ret;

    private Integer expire_days;

    private String company;

    private String sw_system;

    public Boolean getRet() {
        return ret;
    }

    public void setRet(Boolean ret) {
        this.ret = ret;
    }

    public Integer getExpire_days() {
        return expire_days;
    }

    public void setExpire_days(Integer expire_days) {
        this.expire_days = expire_days;
    }

    public String getCompany() {
        return company;
    }

    public void setCompany(String company) {
        this.company = company;
    }

    public String getSw_system() {
        return sw_system;
    }

    public void setSw_system(String sw_system) {
        this.sw_system = sw_system;
    }
}
